BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17839

[BCR1093][Android][Device Binding Setting] Title
15 September 2023 12:05 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 15 September 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Issue:

Title show as 'DEVICE BINDING'

Expected:
Title show as 'Device Binding'

History

#1 - 21 September 2023 03:21 PM - Abdul Halim Baharom
- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#2 - 21 September 2023 05:45 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Agila Jesmen
#3 - 25 September 2023 01:04 PM - Nor Khairun Agila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

Issue Title Device Binding.jpg 37.3 KB15 September 2023

20 April 2025

Nor Khairun Agila Jesmen

1/1



http://www.tcpdf.org

